# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Mar 15 18:20:56 UTC 2017
pkgname = gradle-doc
pkgbase = gradle
pkgver = 3.4.1-1
pkgdesc = Powerful build system for the JVM (documentation and samples)
url = https://gradle.org/
builddate = 1489602056
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 68054016
arch = any
license = Apache
depend = java-environment
depend = bash
optdepend = gradle
